/*
Theme Name: Smartversity Child
Description: Child Theme für Smartversity
Template: smartversity
Version: 1.0.0
*/

@media (max-width: 767px) {
  .smartversity-footer-list,
  .smartversity-footer-list ul,
  .smartversity-footer-list li {
    text-align: center;
  }
}

.wp-block-navigation__responsive-container-close {
	padding-right: 64px;
	padding-top: 16px;
}